Subject: Trainer Candidate - Gaurav Pahuja
From: Gaurav Pahuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 07:02:50 -0400

| | Tech Support Test

Name | Gaurav Pahuja
E-mail | [email-masked]
Phone Number | (+91) 9999209409
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quatrro global services pvt ltd | Sr Fraud analyst | 20 march 2014 | 18000
Previous Employer 1 | Metlife gosc | Sr Quality analyst | 8 Nov 2019 | 33000
Previous Employer 2 | Indifi technologies | Sr Analyst | 19 January 2021 | 39000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Being in Quality and training domain, i have trained the new associates the process training, create the process flow and make them understand.
Took assessment on the basis of training.
Create SOPs, Process maps

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our software expert resigned in the middle of the project and our work halted. Since I had tried my hands on software’s work earlier, I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing Good customer service and delivering Great customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | A good project manager communicates well, has exceptional organizational skills, can negotiate and mediate, and is a natural leader. And, of course, they should also be able to manage your projects using project Management softwares
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |